body {
  font-family: "Montserrat", sans-serif;
  font-style: normal;
}

.header {
  width: 100vw;
  background: rgba(94, 93, 88, 0.6);
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.header-menu {
  width: 1160px;
  height: 120px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
}

.logo {
  height: 120px;
  position: relative;
}

.logo-img {
  position: absolute;
  width: 58px;
  height: 67px;
  left: 0;
  top: 26px;
  background-image: url("../img/download_page/polygon_1_1.png");
}

.logo-h {
  position: absolute;
  width: 31px;
  height: 31px;
  left: 13px;
  top: 18px;
  font-weight: 700;
  font-size: 40px;
  line-height: 31px;
  display: flex;
  align-items: center;
  color: #ffffff;
}

.logo-the {
  position: absolute;
  width: 134px;
  height: 46px;
  left: 64px;
  top: 38px;
  font-weight: 400;
  font-size: 32px;
  line-height: 48px;
  display: flex;
  align-items: center;
  color: #ffffff;
}

.logo-ham {
  color: #18cfab;
  font-weight: 700;
}

.header-nav {
  width: 651px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  align-items: center;
  justify-content: space-between;
}

.header-lists {
  width: 610px;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-transform: uppercase;
}

.header-list {
  padding: 48px 0;
  color: rgba(255, 255, 255, 0.6);
}

.header-list:hover {
  color: #18cfab;
  cursor: pointer;
  border-bottom: 2px solid #18cfab;
}
.search-container {
  padding: 48px 0;
}

.search-icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.search-container:hover {
  border-bottom: 2px solid #18cfab;
}

.search-icon:hover .search-path {
  stroke: #18cfab;
}

.main-bunner {
  width: 100vw;
  height: 1012px;
  background-image: url("../img/sections_background/section-1(header).jpg");
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-color: rgba(0, 0, 0, 0.5);
  background-blend-mode: color-dodge;
  margin: 0 auto;
  text-align: center;
}

.bunner-text {
  position: absolute;
  width: 769px;
  height: 213px;
  left: 576px;
  top: 366px;
}

.first-tittle {
  position: absolute;
  width: 637px;
  height: 35px;
  left: 66px;
  top: 13px;
  font-weight: 700;
  font-size: 35px;
  line-height: 1px;
  display: flex;
  align-items: center;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
}

.first-tittle-color {
  color: #18cfab;
}

.second-tittle {
  position: absolute;
  width: 798px;
  height: 80px;
  left: -17px;
  top: 70px;
  font-weight: 700;
  font-size: 78px;
  line-height: 1px;
  display: flex;
  align-items: center;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
}

.third-tittle {
  position: absolute;
  width: 795px;
  height: 34px;
  left: -14px;
  top: 172px;
  font-weight: 400;
  font-size: 34px;
  line-height: 1px;
  display: flex;
  align-items: center;
  text-align: center;
  color: #d4d4d4;
}

.explore-btn {
  position: absolute;
  width: 169px;
  height: 68px;
  left: 778px;
  top: 701px;
  border: #ffffff;
  border-radius: 5px;
}

.explore-btn__text-container {
  position: absolute;
  width: 169px;
  height: 63px;
  left: 0;
  top: 5px;
  background: #00cbf6;
  display: flex;
  align-items: center;
  text-align: center;
  border-radius: 5px;
}

.explore-btn__text {
  position: absolute;
  width: 134px;
  height: 31px;
  left: 17px;
  top: 21px;
  font-weight: 700;
  font-size: 15px;
  line-height: 32px;
  text-transform: uppercase;
  color: #ffffff;
}

.purchase-btn {
  position: absolute;
  width: 168px;
  height: 68px;
  left: 973px;
  top: 701px;
  border: #ffffff;
  border-radius: 5px;
}

.purchase-btn__text-container {
  position: absolute;
  width: 168px;
  height: 63px;
  left: 0;
  top: 5px;
  background: #00cbf6;
  display: flex;
  align-items: center;
  text-align: center;
  border-radius: 5px;
}

.purchase-btn__text {
  position: absolute;
  width: 145.83px;
  height: 31px;
  left: 11.59px;
  top: 21px;
  font-weight: 700;
  font-size: 15px;
  line-height: 32px;
  text-transform: uppercase;
  color: #ffffff;
}

.header-page__btn:hover {
  cursor: pointer;
  background: #18cfab;
}

.options-container {
  width: 1922px;
  height: 370px;
  padding-top: 8px;
  display: flex;
}

.option-theme {
  position: relative;
  width: 482px;
  height: 360px;
  background: #1c2a33;
}

.option-theme-img {
  position: absolute;
  width: 61px;
  height: 100px;
  left: 210px;
  top: 85px;
}

.option-theme-text {
  position: absolute;
  width: 315px;
  height: 25px;
  left: 103px;
  top: 232px;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  display: flex;
  align-items: flex-end;
  text-transform: uppercase;
  color: #18cfab;
}

.option-customize {
  position: relative;
  width: 482px;
  height: 360px;
  background: #18cfab;
}

.option-customize-img {
  position: absolute;
  width: 93px;
  height: 75px;
  left: 195px;
  top: 98px;
}

.option-customize-text {
  position: absolute;
  width: 266px;
  height: 25px;
  left: 127px;
  top: 232px;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  display: flex;
  align-items: flex-end;
  text-transform: uppercase;
  color: #ffffff;
}

.option-support {
  position: relative;
  width: 482px;
  height: 360px;
  background: #1c2a33;
}

.option-support-img {
  position: absolute;
  width: 62px;
  height: 99px;
  left: 210px;
  top: 85px;
}

.option-support-text {
  position: absolute;
  width: 255px;
  height: 25px;
  left: 133px;
  top: 232px;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  display: flex;
  align-items: flex-end;
  text-transform: uppercase;
  color: #18cfab;
}

.option-device {
  position: relative;
  width: 482px;
  height: 360px;
  background: #18cfab;
}

.option-device-img {
  position: absolute;
  width: 99px;
  height: 76px;
  left: 192px;
  top: 97px;
}

.option-device-text {
  position: absolute;
  width: 294px;
  height: 25px;
  left: 113px;
  top: 232px;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  display: flex;
  align-items: flex-end;
  text-transform: uppercase;
  color: #ffffff;
}

.services {
  width: 100vw;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-wrap: nowrap;
  margin-top: 85px;
}

.services-wrapper {
  position: relative;
  width: 224px;
  height: 70px;
  margin-bottom: 69px;
}

.services-title {
  position: absolute;
  width: 254px;
  height: 40px;
  left: -15px;
  top: -2px;
  font-weight: 400;
  font-size: 36px;
  line-height: 40px;
  display: flex;
  align-items: center;
  text-align: center;
  color: #4e4e4e;
}

.services-decoration-wrapper {
  position: absolute;
  width: 91px;
  height: 8px;
  left: 66px;
  top: 62px;
}

.services-line {
  position: absolute;
  width: 75.54px;
  height: 1px;
  left: 2px;
  top: 2px;
  background: #18cfab;
}

.services-line:before {
  content: "";
  position: absolute;
  width: 78px;
  height: 1px;
  left: 13px;
  top: 4px;
  background: #18cfab;
}

.services-tabs-wrapper {
  position: relative;
  width: 1160px;
  height: 238px;
}

.services-tabs {
  display: flex;
  background: transparent;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  list-style: none;
}

.services-tab {
  width: 192px;
  height: 73px;
  font-weight: 400;
  font-size: 16px;
  line-height: 39px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #717171;
  cursor: pointer;
}

.services-tab:hover {
  border: 1.5px solid #18cfab;
}

.services-tab.active {
  background: #18cfab;
  color: #ffffff;
}

.services-tab.active:after {
  content: "";
  position: absolute;
  width: 27px;
  height: 15px;
  top: 71px;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 21px solid #18cfab;
}

.services-img-wrapper {
  position: absolute;
  width: 194px;
  height: 139px;
  left: 1px;
  top: 99px;
}

.services-content {
  list-style: none;
}

.services-tabs-title {
  display: none;
}

.services-tabs-title.active {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}

.services-img {
  position: absolute;
  width: 192px;
  height: 139px;
  left: 0;
  top: 0;
}

.services-text {
  position: absolute;
  width: 952px;
  height: 136px;
  left: 208px;
  top: 102px;
  font-weight: 300;
  font-size: 14px;
  line-height: 24px;
  display: flex;
  align-items: center;
  color: #777777;
  text-align: initial;
}

.purchase {
  width: 100vw;
  height: 476px;
  padding: 127px 0;
  margin-top: 91px;
  position: relative;
  background-image: url("../img/sections_background/section-2.jpg");
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-color: rgba(0, 0, 0, 0.8);
  background-blend-mode: color-dodge;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
}

.purchase-title {
  width: 1143px;
  height: 40px;
  font-weight: 700;
  font-size: 40px;
  line-height: 40px;
  text-transform: uppercase;
  color: #18cfab;
}

.purchase-paragraph {
  position: absolute;
  width: 852px;
  height: 40px;
  left: 535px;
  top: 179px;
  font-weight: 400;
  font-size: 16px;
  line-height: 40px;
  color: #d8d8d8;
}

.btn-purchase {
  position: relative;
  width: 168px;
  height: 64px;
  border: #ffffff;
  border-radius: 5px;
  background: #ffffff;
}

.btn-purchase-container {
  position: absolute;
  width: 168px;
  height: 63px;
  left: 0;
  top: 5px;
  border-radius: 5px;
  background: #00cbf6;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn-text {
  width: 145.83px;
  height: 31px;
  left: 11.59px;
  top: 21px;
  font-weight: 700;
  font-size: 15px;
  line-height: 32px;
  display: flex;
  align-items: center;
  text-align: center;
  text-transform: uppercase;

  color: #ffffff;
}

.purchase-section__btn-text-container:hover {
  background: #18cfab;
}

.work-section {
  width: 1920px;
  padding-top: 98px;
  padding-bottom: 99px;
  background: #e9edef;
}

.work-section__title-wrapper {
  position: relative;
  width: 346px;
  height: 66px;
  margin: auto;
}

.work-section__title {
  position: relative;
  width: 376px;
  height: 40px;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 36px;
  line-height: 40px;
  display: flex;
  align-items: center;
  text-align: center;

  color: #4e4e4e;
}

.work-section__title-decoration-wrap {
  position: absolute;
  width: 93px;
  height: 8px;
  left: 127px;
  top: 58px;
}

.work-section__title-decoration {
  position: absolute;
  width: 80px;
  height: 1px;
  left: 0;
  top: 0;
  background: #18cfab;
}

.work-section__title-decoration:after {
  content: "";
  position: absolute;
  width: 80px;
  height: 1px;
  left: 13px;
  top: 4px;
  background: #18cfab;
}

.work-tabs__container {
  position: relative;
  width: 589px;
  height: 62px;
  margin: 69px auto 71px;
}

.work-tabs {
  list-style: none;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  position: absolute;
  max-width: 582px;
  height: 58px;
  left: 2px;
  top: 4px;
  background: rgba(0, 0, 0, 0.0001);
  border: 1px solid #dadada;
}

.work-title {
  height: 58px;
  max-width: 147px;
  cursor: pointer;
  border-left: 1px solid #dadada;
  margin: 0;
  padding: 13px 15px 14px 15px;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 42px;
  display: flex;
  align-items: center;
  color: #717171;
}

.work-title:first-child {
  padding-left: 27px;
  padding-right: 28px;
  border-left: none;
}

.work-title:last-child {
  padding-left: 17px;
  padding-right: 12px;
}

.work-title:hover {
  border: 2px solid #18cfab;
  color: #18cfab;
}

.work-title.active {
  border: 2px solid #18cfab;
  color: #18cfab;
}

.btn-load {
  position: relative;
  width: 168px;
  height: 63px;
  background: #00cbf6;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-evenly;
}

.work-section__btn {
  margin-top: 70px;
  margin-left: auto;
  margin-right: auto;
}

.btn-load:hover {
  background: #18cfab;
}

.work-section__gallery-wrapper {
  margin-top: 71px;
  display: grid;
  grid-template-rows: repeat(3, 206px);
  grid-template-columns: repeat(4, 285px);
  justify-content: center;
  justify-items: center;
}

.btn-load__text {
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 42px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #ffffff;
}

.all-works {
  display: none;
  height: 208px;
  width: 285px;
  position: relative;
  opacity: 0;
  animation-name: work_img_rotate;
  animation-duration: 1s;
  animation-fill-mode: both;
}

@keyframes work_img_rotate {
  0% {
    transform: rotateX(90deg);
    opacity: 0;
  }
  50% {
    opacity: 40%;
  }
  100% {
    opacity: 100%;
  }
}

.all-works.active {
  display: block;
}

.work-section__img-hover__wrap {
  position: absolute;
  top: 0;
  left: 0;
  height: 208px;
  width: 285px;
  color: aqua;
  display: none;
  border-top: 2px solid #18cfab;
  background: #e9edef;
  margin: auto;
}

.work-section__img-hover__wrap img {
  cursor: pointer;
}

.work-section__img-hover__text {
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 14.1771px;
  line-height: 25px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  color: #18cfab;
}

.work-section__img-hover__text-span {
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 12.1518px;
  line-height: 25px;
  text-transform: none;
  display: flex;
  align-items: center;
  margin-left: 31px;
  color: #8a8a8a;
}

.all-works:hover .work-section-img {
  opacity: 1%;
}

.all-works:hover .work-section__img-hover__wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
}

.animate {
  display: none;
  justify-content: center;
  align-items: center;
  height: 100%;
  margin: auto;
  font-family: Helvetica, sans-serif, Arial;
  animation: load 1.2s infinite 0s ease-in-out;
  animation-direction: alternate;
  text-shadow: 0 0 1px white;
}

.breaking-news-section {
  width: 1160px;
  height: 744px;
  margin: 99px auto 84px;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}

.breaking-news__title-wrapper {
  width: 268px;
  height: 70px;
  margin-bottom: 68px;
  position: relative;
}

.breaking-news__title {
  width: 298px;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 36px;
  line-height: 40px;
  display: flex;
  align-items: center;
  text-align: center;

  color: #4e4e4e;
}

.breaking-news__title-decoration-wrap {
  position: absolute;
  width: 91px;
  height: 8px;
  left: 87px;
  top: 62px;
}

.breaking-news__title-decoration {
  position: absolute;
  width: 79px;
  height: 1px;
  left: 0;
  top: 0;
  background: #18cfab;
}

.breaking-news__title-decoration:after {
  content: "";
  position: absolute;
  width: 78px;
  height: 1px;
  left: 13px;
  top: 4px;
  background: #18cfab;
}

.breaking-news__wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 1fr 1fr;
  justify-items: center;
  align-items: center;
  height: 620px;
  width: 1160px;
}

.breaking-news__item {
  position: relative;
  list-style: none;
}

.date {
  position: absolute;
  top: 0;
  right: 0;
  width: 70px;
  height: 68px;
  background: #203e38;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  color: #ffffff;
}

.breaking-news__item-text {
  width: 211px;
  height: 40px;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 17.9885px;
  line-height: 39px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #717171;
}

.breaking-news__link:hover .date {
  background-color: #18cfab;
}

.breaking-news__link:hover .breaking-news__item-text {
  color: #18cfab;
}

.breaking-news__item-span {
  width: 210px;
  height: 40px;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 13.991px;
  line-height: 39px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #777777;
}

.client-feedback__section {
  width: 1922px;
  height: 854px;
  margin-top: 130px;
  background-image: url("../img/sections_background/section-3.jpg");
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-color: rgba(0, 0, 0, 0.3);
  background-blend-mode: color-dodge;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
}

.client-feedback__title-wrapper {
  position: relative;
  width: 583px;
  height: 71px;
  margin-top: 100px;
  margin-bottom: 66px;
}

.client-feedback__title {
  width: 613px;
  height: 40px;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 36px;
  line-height: 40px;
  display: flex;
  align-items: center;
  text-align: center;
  color: #ffffff;
}

.client-feedback__title-decoration-wrap {
  position: absolute;
  width: 91px;
  height: 8px;
  left: 246px;
  top: 63px;
}

.client-feedback__title-decoration {
  position: absolute;
  width: 79px;
  height: 1px;
  left: 0;
  top: 0;
  background: #18cfab;
}

.client-feedback__title-decoration:after {
  content: "";
  position: absolute;
  width: 78px;
  height: 1px;
  left: 13px;
  top: 4px;
  background: #18cfab;
}

.feedback-text-container {
  width: 1160px;
  height: 397px;
  list-style: none;
  margin-bottom: 51px;
  text-align: center;
  position: relative;
}

.feedback-text__wrap {
  width: 1160px;
  height: 206px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.feedback-text {
  width: 1160px;
  height: 45px;
  margin-top: 36px;
  margin-bottom: 37px;
  font-weight: 300;
  font-size: 16px;
  line-height: 30px;
  /* or 188% */

  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #bbbbbb;
}

.feedback-text__people-name {
  width: 120px;
  height: 42px;
  margin-bottom: 13px;
  font-weight: 700;
  font-size: 16px;
  line-height: 27px;
  display: flex;
  align-items: center;
  flex-direction: column;
  flex-wrap: nowrap;
  text-align: center;
  text-transform: uppercase;
  color: #18cfab;
}

.feedback-text__people-work {
  font-weight: 300;
  font-size: 12px;
  text-transform: none;
  color: #bbbbbb;
}

.feedback-text__people-photo {
  width: 171px;
  height: 166px;
  border: 11px solid rgba(24, 207, 171, 0.2);
  border-radius: 50%;
  margin-top: 38px;
}

.feedback-text__item {
  opacity: 0;
  position: absolute;
  transition: all ease 1000ms;
}

.feedback-text__item.active {
  opacity: 1%;
  animation-name: show_feedback;
  animation-duration: 1s;
  animation-delay: 1s;
  animation-fill-mode: both;
}

@keyframes show_feedback {
  0% {
    opacity: 1%;
  }
  50% {
    opacity: 20%;
    transform: rotateX(180deg);
  }
  100% {
    opacity: 100%;
  }
}

.feedback-slider {
  width: 483px;
  min-height: 70px;
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}

.feedback-slider__photo {
  width: 70px;
  height: 70px;

  margin: 0 10px;

  border: 5px solid rgba(24, 207, 171, 0.2);
  border-radius: 50%;
  cursor: pointer;

  top: 0;

  transition: all ease 1000ms;
}

.feedback-slider__photo.active {
  margin-bottom: 35px;
  animation-name: show_slider-photo;
  animation-duration: 1s;
  animation-delay: 500ms;
}

@keyframes show_slider-photo {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 40%;
    transform: rotateY(200deg);
  }
  100% {
    opacity: 100%;
  }
}

.feedback-slider__photo:hover {
  margin-bottom: 35px;
  border: 5px solid #18cfab;
  border-radius: 50%;
}

.feedback-slider__photo-wrap {
  width: 361px;
  min-height: 105px;
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 0 auto;
}

.btn-slider:hover rect {
  cursor: pointer;
  fill: #18cfab;
  fill-opacity: 1;
}

.btn-slider:hover path {
  fill: #ffffff;
}

.footer-section {
    width: 1922px;
    height: 121px;
    background: #22353F;
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #AEAEAE;
}

.footer-section a {
    color: #18CFAB;
}